// Copyright (c) 2015, JINGROW and Contributors
// License: See license.txt

jingrow.ui.form.on("Currency", {
	refresh(frm) {
		frm.set_intro("");
		if (!frm.pg.enabled) {
			frm.set_intro(__("This Currency is disabled. Enable to use in transactions"));
		}
	},
});
